Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Describes the type of a given pattern.
- Field
  Cairo.PatternType The pattern is a linear gradient. 1.0.5000.0 2.0.0.0
- Field
  Cairo.PatternType The pattern is a radial gradient. 1.0.5000.0 2.0.0.0
- Field
  Cairo.PatternType The pattern is a solid (uniform) color. It may be opaque or translucent. 1.0.5000.0 2.0.0.0
- Field
  Cairo.PatternType The pattern is a based on a surface (an image). 1.0.5000.0 2.0.0.0